2016年04月09日

1. ミドルウェアの既知の脆弱性

私が最近携わったセキュア化支援での指摘事項をまとめておきます。
なお、何れの対象システムもApache、Tomcatを利用したグローバル(インターネット)領域に公開するWebアプリケーションです。

【検出内容】
外部に公開するミドルウェアやその依存ライブラリのバージョンが古かったため、脆弱性が内在した。

【(想定)被害内容】
脆弱性が悪用され、Webアプリケーションを改竄される。
また、機密情報を搾取される。

【対策内容】
外部に公開するミドルウェアやその依存ライブラリをバージョンアップする。
参考 : Apacheをアップデートする(yum)

【関連する記事】
posted by red at 23:22| Comment(0) | TrackBack(0) | セキュア化支援 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。

この記事へのトラックバック